Amplify APIReference
Retrieve a single Budget
GET
/budgets/{id}Authorization
obToken OB-TOKEN-V1<token>
Token obtained from the Obtain a token endpoint or the Amplify API token page. Valid for 30 days.
In: header
Path Parameters
id*string
the Budget id
Response Body
application/json
curl -X GET "https://example.com/budgets/00f4b02153ee75f3c9dc4fc128ab041962"{ "id": "00f4b02153ee75f3c9dc4fc128ab041962", "lastModified": "2013-10-16 12:24:01", "name": "Boost 'ABC' Brand budget", "shared": true, "amount": 2000, "amountRemaining": 100, "amountSpent": 1850, "creationTime": "2013-06-03 22:14:41", "startDate": "2013-09-16", "runForever": true, "type": "MONTHLY", "pacing": "AUTOMATIC", "dailyTarget": 100, "maximumAmount": 100, "currency": "USD"}